Author Topic: CMPPmax discussions  (Read 17045 times)

2017-01-04, 21:48:53
Reply #45

3dwannab

  • Active Users
  • **
  • Posts: 341
    • View Profile
No dances, just quicker and what any windows power user should know or would what too.

I posted the fix in case others had problems which I had once I installed the new update. I don't run windows in an elevated admin mode. It causes too much hassle so I use the UAC now to install programs.

Maybe the installers plugins for 2016 are not the most up to date?
SigerNoise_103
ComplexFresnel_106
SigerScratches_100
ThinFilm_106
Are working.


Just tested and once I replaced my old SigerScratches_100 with SigerScratches_103 it appears the paramBlock2 error.

Are these plugins not backward compatible at least to major versions?

2017-04-15, 03:44:32
Reply #46

Siger

  • Active Users
  • **
  • Posts: 139
    • View Profile
Just tested and once I replaced my old SigerScratches_100 with SigerScratches_103 it appears the paramBlock2 error.
Are these plugins not backward compatible at least to major versions?


All versions higher than 1.0 is compatible.

2017-04-15, 03:46:03
Reply #47

Siger

  • Active Users
  • **
  • Posts: 139
    • View Profile

2017-04-17, 20:48:09
Reply #48

3dwannab

  • Active Users
  • **
  • Posts: 341
    • View Profile
Hi could you help me with this paramBlock2 error.


It's down to the SigerScratches Plugin. V1.0 works but v1.04 gives the error. Do I need to progressively go up in versions, 1.01, 1.02, 1.03 then the latest version to get rid of this.


I went to the website to download these. I was wondering if there's a link so I could try this?

2017-04-18, 02:03:55
Reply #49

Siger

  • Active Users
  • **
  • Posts: 139
    • View Profile
Hi could you help me with this paramBlock2 error.

It's down to the SigerScratches Plugin. V1.0 works but v1.04 gives the error. Do I need to progressively go up in versions, 1.01, 1.02, 1.03 then the latest version to get rid of this.

I went to the website to download these. I was wondering if there's a link so I could try this?

v1.0 is not compatible with newer versions. You have to change in material texmap (use in Max old v1.0 and remove from materials old texmap, then install new version and use in materials). All higher versions (starting from 1.01) is compatible, only v1.0.0 - not.
https://www.sigershop.eu/free-3ds-max-plugins/

2017-04-19, 01:03:30
Reply #50

3dwannab

  • Active Users
  • **
  • Posts: 341
    • View Profile
Sorry, thanks. I didn't pic that up from the last reply.


One more Q. Will v1 to v2 if you release them be forwards compatible.

2017-04-19, 14:48:18
Reply #51

Siger

  • Active Users
  • **
  • Posts: 139
    • View Profile
Sorry, thanks. I didn't pic that up from the last reply.


One more Q. Will v1 to v2 if you release them be forwards compatible.

I hope yes :)

2017-04-19, 14:50:49
Reply #52

3dwannab

  • Active Users
  • **
  • Posts: 341
    • View Profile
I do too. Just wouldn't want to go through my mat library to redo them again. Thanks.

2018-03-25, 17:30:50
Reply #53

Siger

  • Active Users
  • **
  • Posts: 139
    • View Profile
XS MATERIAL PRESETS v.1.0.0 is out!

It is a continuation of plugins: Corona Material Presets Pro (CMPP) and Material Repository Pro (MRP).

https://www.sigerstudio.eu/

If CMPP license holders have not received an account transfer notification, please contact us through the support contact form.
Some data may have been missing in your account. E.g. address. This is important for the new licensing model.